@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'NeutrafaceTextGreekBook';
	src: url('fonts/neutrtexgreboo.eot');
	src: url('fonts/neutrtexgreboo.eot') format('embedded-opentype'), url('fonts/neutrtexgreboo.woff') format('woff'), url('fonts/neutrtexgreboo.ttf') format('truetype'), url('fonts/neutrtexgreboo.svg#NeutrafaceTextGreekBook') format('svg');
}
@font-face {
	font-family: 'NeutraDisplayBold';
	src: url('fonts/neutradisplay-bold.eot');
	src: url('fonts/neutradisplay-bold.eot') format('embedded-opentype'), url('fonts/neutradisplay-bold.woff') format('woff'), url('fonts/neutradisplay-bold.ttf') format('truetype'), url('fonts/neutradisplay-bold.svg#NeutraDisplayBold') format('svg');
}
@font-face {
	font-family: 'NeutraDisplayMedium';
	src: url('fonts/neutradisplay-medium.eot');
	src: url('fonts/neutradisplay-medium.eot') format('embedded-opentype'), url('fonts/neutradisplay-medium.woff') format('woff'), url('fonts/neutradisplay-medium.ttf') format('truetype'), url('fonts/neutradisplay-medium.svg#NeutraDisplayMedium') format('svg');
}
@font-face {
	font-family: 'NeutraDisplayTitling';
	src: url('fonts/neutradisplay-titling.eot');
	src: url('fonts/neutradisplay-titling.eot') format('embedded-opentype'), url('fonts/neutradisplay-titling.woff') format('woff'), url('fonts/neutradisplay-titling.ttf') format('truetype'), url('fonts/neutradisplay-titling.svg#NeutraDisplayTitling') format('svg');
}
* {
	padding:0;
	margin:0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body {
	color:#000000;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:8px;
}
.parallax-viewport {
	position: relative;     /* relative, absolute, fixed */
	overflow: hidden;
}
.parallax-layer {
	position: absolute;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
strong {
	font-weight:bold;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p+p {
	margin-bottom:15px;
}
a {
	text-decoration:none;
	color:#000;
}
.scrollElement {
	-webkit-transition: opacity .30s ease-in-out;
	-moz-transition: opacity .30s ease-in-out;
	-ms-transition: opacity .30s ease-in-out;
	-o-transition: opacity .30s ease-in-out;
	transition: opacity .30s ease-in-out;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
	width:100%;
	display:inline-block;
	text-align:center;
}
.scrollElement.clearOpacity {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
.section-wrapper {
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
#main-head {
	height:670px;
	position:relative;
}
.pageSep {
	height:4px;
	width:100%;
	background:url(../images/page_sep.png) repeat-x;
}
.miniSection {
	margin-bottom:50px;
}
.side-nav {
	position:fixed;
	right:0px;
	width:25px;
	height:155px;
	z-index:10000;
	top:40%;
	margin-top:-96px;
	right:-30px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all .30s ease-in-out;
	-moz-transition: all .30s ease-in-out;
	-ms-transition: all .30s ease-in-out;
	-o-transition: all .30s ease-in-out;
	transition: all .30s ease-in-out;
}
.side-nav a {
	height:25px;
	width:25px;
	float:left;
	clear:both;
	margin-bottom:1px;
}
.side-nav a:hover {
	right:0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.side-nav img {
	width:25px;
	height:25px;
}
.side-nav.show {
	right:0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
#videoFilter1 {
	background:url(../images/pattern-gray.png);
	position:absolute;
	height:100%;
	width:100%;
	z-index:20;
	left:0px;
	top:0px;
}
#video_header {
	position:absolute;
	width:100%;
	height:670px;
	overflow:hidden;
	z-index:-1;
}
#video_background {
	min-width:100%;
	min-height:670px;
}
#headerBottom {
	position:absolute;
	width:840px;
	margin-left:-420px;
	left:50%;
	height:auto;
	bottom:90px;
}
#headerToolbar {
	width:980px;
	position:absolute;
	height:60px;
	top:40px;
}
#headerToolbar a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.socialModule {
	width:auto;
	float:right;
}
.socialModule img {
	height:33px;
}
.socialModule img:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.moduletable.letterSlider {
	width:840px;
	position:relative;
	z-index:10;
	height:130px;
}
.moduletable.letterSlider .nivo-directionNav {
	display:none;
}
.moduletable.header-bottom {
	margin-top:40px;
	margin-bottom:40px;
	font-family: 'NeutraDisplayTitling';
	font-size:30px;
	color:#ffffff;
}
.moduletable.header-bottom.collective {
	background:url(../images/collective_bg.png) no-repeat center center;
}
.moduletable.header-bottom.collective a:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=20)6
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;	
}
.main-nav-menu-header-top {
	position:absolute;
	width:890px;
	z-index:20;
	margin-left:-25px;
	top:0px;
}
.main-nav-menu-header-top li {
	display:inline-block;
	height:130px;
	text-align:center;
	line-height:130px;
	cursor:pointer;
}
.main-nav-menu-header-top li:hover a {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	top:0px;
}
.main-nav-menu-header-top li.item-102 {
	width: 166px;
}
.main-nav-menu-header-top li.item-103 {
	width: 180px;
}
.main-nav-menu-header-top li.item-104 {
	width: 185px;
}
.main-nav-menu-header-top li.item-105 {
	width: 176px;
}
.main-nav-menu-header-top li.item-106 {
	width:180px;
}
.main-nav-menu-header-top li a {
	-webkit-transition: all .30s ease-in-out;
	-moz-transition: all .30s ease-in-out;
	-ms-transition: all .30s ease-in-out;
	-o-transition: all .30s ease-in-out;
	transition: all .30s ease-in-out;
	padding-top:7px;
	padding-bottom:7px;
	background:#ffffff;
	border:2px solid #000000;
	width:160px;
	text-align:center;
	display:inline-block;
	height:auto;
	line-height:20px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	position:relative;
	top:-100px;
	font-family: 'NeutraDisplayTitling';
	letter-spacing:5px;
	font-size:15px;
}
#main-menu {
	background-color:#bfa899;
}
.main-nav-menu {
	text-align:center;
	width:100%;
	display:inline-block;
}
.main-nav-menu ul {
	display:inline-block;
	width:auto;
}
.main-nav-menu li {
	display:inline-block;
	line-height:70px;
	margin-left:25px;
	margin-right:25px;
}
.main-nav-menu li a {
	font-family: 'NeutraDisplayBold';
	font-size:19px;
	letter-spacing:5px;
	height:70px;
	display:inline-block;
}
.nav > li > a:hover, .nav > li > a:focus{
	background:none !important;
}
.main-nav-menu li:hover a {
	color:#ffffff;
}
.title-wrapper {
	text-align:center;
	margin-top:40px;
	background:url(../images/line.png) repeat-x left 128px;
	margin-bottom:100px;
}
.title-wrapper .title-content {
	width:auto;
	display:inline-block;
	padding-right:15px;
	font-weight:bold;
	letter-spacing:8px;
	margin-bottom:35px;
}
.title-wrapper .title-content img {
	position:relative;
	top:25px;
	margin-left:35px;
	margin-right:27px;
}
.title-wrapper .title-title {
	font-family: 'NeutraDisplayTitling';
	font-size:38px;
	text-transform:uppercase;
	letter-spacing:15px;
	width:auto;
	display:inline-block;
	padding-right:45px;
	padding-left:60px;
	background:#ffffff;
}
.simpleTextCont .simpleTextItem {
	margin-bottom:60px;
}
.simpleTextCont .simpleTextItem.last {
	margin-bottom:0px;
}
.simpleTextCont .simpleTextItem {
	letter-spacing:6px;
}
.simpleTextCont .simpleTextItem .simpleTextTitle {
	font-size:20px;
	font-weight:bold;
	line-height:32px;
	margin-bottom:10px;
	text-transform:uppercase;
}
.simpleTextCont .simpleTextItem .simpleTextIntrotext *, .simpleTextCont .simpleTextItem .simpleTextIntrotext {
	font-size:16px!important;
	font-weight:normal;
	line-height:34px;
	text-transform:uppercase;
}
.simpleTextCont .simpleTextItem .simpleTextFullText *, .simpleTextCont .simpleTextItem .simpleTextFullText {
	font-size:16px!important;
	font-weight:normal;
	line-height:28px;
	font-style:italic!important;
}
.simpleTextSpacer {
	margin-top:50px;
	width:100%;
}
#footer {
	margin-top:50px;
}
#footer .logosFooter a {
	color: #000000;
font-size: 14px;
font-family: Georgia, "Times New Roman", Times, serif;
letter-spacing: 8px;	
}
#footerEnd {
	height:92px;
	width:100%;
	background:url(../images/bottom_sep.png) repeat-x left top;
	display:inline-block;
}
#footerEnd .section-wrapper{
	margin-top:25px;	
}

#footerEnd .section-wrapper p, #footerEnd .section-wrapper span{
	font-size:14px !important;	
	letter-spacing:8px !important;
	font-family: Georgia, "Times New Roman", Times, serif !important;
	line-height:19px !important;
	color:#fff !important;
}

.logosFooter {
	width:auto;
	float:right;
	margin-bottom:20px;
}
.logosFooter a {
	font-size:12px;
}
.logosFooter img {
	position:relative;
	top:2px;
}
/* BLOG SECTION */
.blog-section {
	font-family: 'NeutrafaceTextGreekBook';
	font-size:17px;
	letter-spacing:normal;
	line-height:23px;
}

.blog-section a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=20)6
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	color:#000 !important;
	text-decoration:none !important;
}
.blog-wrapper {
	width:980px;
	margin:0 auto;
}
.custom.blogheader {
	height:640px;
	width:980px;
	text-align:center;
}
.custom.blogheader img {
	margin-top:200px;
}
.custom.catHeaderDesc {
background: url(../images/page_sep.png) left bottom repeat-x;
padding-bottom:20px;
margin-top:20px;
font-size: 16px!important;
font-weight: normal;
line-height: 28px;
font-style: italic!important;
margin-bottom:20px;
}
.blog-left {
	min-height:300px;
	width:700px;
	float:left;
	padding-right:30px;
	margin-bottom:50px;
}
.blog-right {
	min-height:300px;
	width:250px;
	float:left;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	margin-bottom:50px;
}
.blog-right .moduletable {
	margin-top:35px;
}
.blog-right .moduletable li {
	margin-bottom:10px;
}
.blog-right .moduletable h3 {
	letter-spacing:4px;
	font-size:26px;
	background:url(../images/page_sep.png) left bottom repeat-x;
	padding-bottom:20px;
	margin-bottom:17px;
}
.blog-right .moduletable li a {
}
.blog-left .itemListCategoriesBlock {
	display:none;
}
.blog-left #k2Container {
	display:inline-block;
}
.blog-left .catItemTitle {
	text-align:center;
	width:100%;
	margin-bottom:30px;
}
.blog-left .catItemTitle a {
	font-size:51px;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:4px;
	line-height:55px;
}
.blog-left .itemTitle {
	font-size:51px;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:4px;
	text-align:center;
	width:100%;
	margin-bottom:30px;
	line-height:55px;
}
.blog-left .catItemDateCreated {
	font-family:Georgia, "Times New Roman", Times, serif;
	background: url(../images/line.png) repeat-x left center;
	width:100%;
	display:inline-block;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
}
.blog-left .itemDateCreated {
	font-family:Georgia, "Times New Roman", Times, serif;
	background: url(../images/line.png) repeat-x left center;
	width:100%;
	display:inline-block;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
}
.blog-left .catItemDateCreated .innerDate {
	background:#fff;
	padding-left:10px;
	padding-right:10px;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:3px;
}
.blog-left .itemDateCreated .innerDate {
	background:#fff;
	padding-left:10px;
	padding-right:10px;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:3px;
}
.blog-left .catItemIntroText {
	margin-top:10px;
}
.blog-left .itemView {
	text-align:center;
	border-bottom:1px solid #000;
	padding-bottom:30px;
}
.blog-left .itemView .itemIntroText {
	margin-bottom:20px;
}
.blog-left .itemView .itemFullText {
	margin-bottom:20px;
}
.blog-left .itemView img {
	margin-bottom:20px;
	max-width:700px;
	/*width:100%;*/
}
.itemBackToTop {
	display:none;
}
.blogTop {
	min-height:120px;
	background:url(../images/page_sep.png) left bottom repeat-x;
	padding-bottom:40px;
	margin-top:40px;
	margin-bottom:40px;
	position:relative;
}
.moduletable.blogTopTitle {
	width:480px;
	margin:0 auto;
	letter-spacing:12px;
	font-size:17px;
}
.custom.blogTopTitle {
	height:120px;
	text-align:center;
}
.custom.blogTopTitle p {
	font-family:Georgia, "Times New Roman", Times, serif;
}
.custom.blogTopTitle img {
	margin-bottom:26px;
}
.moduletable.blogTopModule {
	position:absolute;
	width:auto;
	display:inline-block;
}
.moduletable.blogTopModule .custom {
	display:inline-block;
}
.moduletable.blogTopModule a {
	display:inline-block;
}
.moduletable.blogTopModule img {
	display:inline-block;
}
.moduletable.blogTopModule.top-left {
	left:0px;
	top:0px;
}
.moduletable.blogTopModule.bottom-left {
	left:0px;
	bottom:40px;
}
.moduletable.blogTopModule.top-right {
	right:0px;
	top:0px;
}
.moduletable.blogTopModule.bottom-right {
	right:0px;
	bottom:40px;
}
.moduletable.blogTopModule .k2SearchBlock input {
	border:0px!important;
	border-bottom:1px solid #000!important;
	background:url(../images/search.png) no-repeat right top;
	height:31px;
	box-shadow:none;
}
.moduletable.blogTopModule .k2SearchBlock input:focus, .moduletable.blogTopModule .k2SearchBlock input.nobg {
	background:none;
}
.custom {
	background-repeat:no-repeat;
}
.k2Pagination {
	border-top:1px solid #000000;
	padding-top:18px!important;	
}
.k2Pagination li {
	margin-right:10px;
	padding-right:10px;
	border-right: 1px solid #000000;	
}
.k2Pagination li.pagination-end {
	margin-right:0px;
	padding-right:0px;
	border-right: 0px solid #000000;
}
.k2Pagination,.k2Pagination a {
	font-family:Georgia, "Times New Roman", Times, serif;	
}
.k2Pagination .hasTooltip {

}
.moduletable .blogMenu {
	text-align:left;
}
.moduletable .level0 li a{
width: 100%;
display: inline-block;
border-bottom:1px solid #000;

}
.moduletable .level0 li {
	font-weight:bold;
	font-size:14px;	
	padding-left:30px;
	margin-bottom:10px;
	margin-top:10px;
}
.moduletable .level1 li{
	text-align:left;
	margin-left:10px;
	font-size:12px;	
	font-weight:normal;
	padding-left:0px;
}
.moduletable .level2 li{
	text-align:left;
	margin-left:20px;
		font-size:12px;	
	font-weight:normal;
	padding-left:0px;
}

#blogForm{
	width:100%;
	text-align:left;
}

#blogForm .rsform-block-title{
	font-size:26px;
	letter-spacing:4px;
}

#blogForm #rsform_error_4 p{
	color:#ff0000;
}

#salonForm{
	text-align:left;
}

#salonForm .rsform-block-title{
	font-size:26px;
	letter-spacing:4px;
}

#salonForm #rsform_error_4 p{
	color:#ff0000;
}
.catItemReadMore{
	float: right;
	font-weight: bold;
}

div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured{
	background:none;
}
.product-container{
	position:relative;
	cursor:pointer;

}

.product-container:hover .message{
	display:block;
	
}
.message{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-align:center;
	padding:0 0;
	background:rgba(255,255,255, 0.5);
	background-image:url(../images/wantit.png);
	background-position: 50% 50%;
	background-repeat:no-repeat;
	cursor:pointer;
	 transition: background .5s ease-in-out;
   -moz-transition: background .5s ease-in-out;
   -webkit-transition: background .5s ease-in-out;
}
.message p {
	font-size:35px;
	font-family: 'NeutraDisplayBold';
}

.message a:hover {
	color:#000;
	opacity:1.0 !important;
}
#productform{
	
}

/*Rqoon*/
@media screen and (max-device-width: 320px) 
 {
	#video_header{ display:none;} 
	.jp-audio-stream{ display:none;}
	.section-wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 320px;
}
#main-head {
    height: 320px;
    position: relative;
}

.moduletable.header-bottom {
    color: #bfa899;
    font-family: "NeutraDisplayTitling";
    font-size: 18px;
    margin-bottom: 40px;
    margin-top: 40px;
}
.moduletable.header-bottom.collective {
    background: none;
}
#headerBottom {
	position:absolute;
	width:320px;
	margin-left:0px;
	left:0;
	height:auto;
	bottom:30px;
}
#headerToolbar {
	width:320px;
	position:absolute;
	height:30px;
	top:20px;
}
.moduletable.letterSlider {
	width:320px;
	position:relative;
	z-index:10;
	height:130px;
}
.main-nav-menu-header-top {
	position:absolute;
	width:320px;
	z-index:20;
	margin-left:-25px;
	top:0px;
}
.blog-wrapper {
	width:320px;
	margin:0 auto;
}
.custom.blogheader {
	height:640px;
	width:320px;
	text-align:center;
}
.blog-left {
	min-height:300px;
	width:320px;
	float:left;
	padding-right:0px;
	margin-bottom:50px;
}
.moduletable.blogTopTitle {
	width:320px;
	margin:0 auto;
	letter-spacing:12px;
	font-size:17px;
}
.side-nav{
	
	display:none;}
	
.title-wrapper {
    background: none;
    margin-bottom: 40px;
    margin-top: 20px;
    text-align: center;
}
.title-wrapper .title-content {
    display: inline-block;
    font-weight: bold;
    letter-spacing: 8px;
    line-height: 35px;
    margin-bottom: 10px;
    padding: 0 10px;
    width: auto;
}

.title-wrapper .title-content img {
    margin-left: 35px;
    margin-right: 27px;
    position: relative;
    top: 0;
}

.title-wrapper .title-title {
    background: none repeat scroll 0 0 #ffffff;
    display: inline-block;
    font-family: "NeutraDisplayTitling";
    font-size: 28px;
    letter-spacing: 15px;
    padding-left: 0;
    padding-right: 0;
    text-transform: uppercase;
    width: auto;
}
.tabs {
    margin: 0;
    position: relative;
    width: 320px;
}
.tabs label {
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-family: "NeutraDisplayBold";
    font-size: 17px;
    height: 40px;
    letter-spacing: 6px;
    margin-right: 10px;
    padding: 0;
    position: relative;
    width: auto;
}

.sigProScrollerFull.ca-container {
    height: 240px;
    margin: 0;
    position: relative;
    width: 320px;
}
.sigProScrollerFull .ca-item {
    float: left;
    position: relative;
    width: 320px;
}
.ca-icon {
    height: 240px;
    width: 320px;
}
.fullScrollArticle.ca-item-news .ca-text-cont {
    margin-top: 40px;
    width: 320px;
}
.sigProScroller .ca-wrapper {
    height: 92px;
    margin-left: 30px;
    position: relative;
    width: 300px;
}

.sigProScroller.ca-container {
    height: 92px;
    margin: 0;
    position: relative;
    width: 320px;
}
 }